View Issue Details

IDProjectCategoryView StatusLast Update
0026823mantisbtuipublic2020-04-18 07:17
Reportersyncguru Assigned Tosyncguru  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.25.0Fixed in Version2.25.0 
Summary0026823: Upgrade to fontawesome version 4.7.0
Description

Version 5.0 of fontawesome is a complete rewrite of the library. In addition, it introduces a freemium model that limits the value of the free version. For this reason, we could stick with version 4.0+ for a longer time thus it is worthwhile to upgrade to the most recent version prior to v5.0 which is v4.7.0

TagsNo tags attached.

Relationships

related to 0026101 assignedsyncguru Upgrade to font-awesome free 5.0 
has duplicate 0023374 closedatrol Update Font Awesome to v4.7 
related to 0024191 new Some Fontawesome icon not showing. 

Activities

Related Changesets

MantisBT: master a112c71d

2020-03-28 17:32:03

syncguru


Committer: dregad Details Diff
Upgrade to fontawesome ver 4.7.0

Fixes 0026823
Affected Issues
0026823
mod - core/constant_inc.php Diff File
mod - fonts/fontawesome-webfont.eot Diff File
mod - fonts/fontawesome-webfont.svg Diff File
mod - fonts/fontawesome-webfont.ttf Diff File
mod - fonts/fontawesome-webfont.woff Diff File
mod - fonts/fontawesome-webfont.woff2 Diff File
mod - library/README.md Diff File

MantisBT: master ee8a4e9c

2020-04-10 23:13:38

vboctor


Committer: dregad Details Diff
Configure ImgBot to ignore fonts folder

Issue 0026823

Signed-off-by: Victor Boctor <victor@mantishub.net>
Affected Issues
0026823
mod - .imgbotconfig Diff File

Issue History

Date Modified Username Field Change
2020-03-28 17:31 syncguru New Issue
2020-03-28 17:31 syncguru Status new => assigned
2020-03-28 17:31 syncguru Assigned To => syncguru
2020-03-28 20:02 atrol Relationship added related to 0024191
2020-03-29 06:13 atrol Note Added: 0063802
2020-04-02 17:33 dregad Relationship added has duplicate 0023374
2020-04-02 17:33 dregad Relationship added related to 0026101
2020-04-02 17:38 dregad Changeset attached => MantisBT master a112c71d
2020-04-02 17:38 syncguru Status assigned => resolved
2020-04-02 17:38 syncguru Resolution open => fixed
2020-04-02 17:38 syncguru Fixed in Version => 2.25.0
2020-04-18 07:17 dregad Changeset attached => MantisBT master ee8a4e9c